Jump to content


Photo

Optional esp patches during mod install..

skyrim

  • Please log in to reply
1 reply to this topic

#1 mrphresh

mrphresh

    Prisoner

  • Members
  • 20 posts

Posted 16 April 2018 - 01:42 PM

Hello. Im installing mods from the srle extended website , and i got a couple of questions.

 

So, im installing a mod say i installed " your own thoughts mod " , and , when i double click to install an window open asking me if it should install compatibily patches for frostfall. Should i also install it the frostfall patch ? or will the merge plugin stuff later on have this " integrated " ? 

 

Also, Say i want to download atlas map markers, there i got 4 options..  modified skyui, default colors, some colors, none.. I liked the color version but im unsure if i shoulda chosen something else.. and then we got the support files inside the same menu.. compass tweaks and world encounters... should these be checked ? lots of mods like this i dont know what additional options i should click..... Thank you a bunch for any answers !!

 

This is the mod page im using :

 

http://wiki.step-pro...o_.28SKSE.29.5D


  • 0

#2 mrphresh

mrphresh

    Prisoner

  • Members
  • 20 posts

Posted 17 April 2018 - 04:39 AM

Never mind i kept shift clicking on expand instead of just clicking on it im dumb gg
  • 0



Also tagged with one or more of these keywords: skyrim

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users